<div class="banner-interno" fxLayout="row wrap" fxLayoutAlign="center end" fxLayoutAlign.gt-sm="start end">

    <div fxFlex="100">
        <div class="container">
            <h1>Nosotros</h1>
        </div>
    </div>

</div>

<br><br><br><br>
<div fxLayout="row wrap" fxLayoutAlign="center center" class="content-txt-images">
    <div class="content-text" fxFlex.gt-sm="40" fxFlex="90" fxLayout="row wrap" fxLayoutAlign.gt-sm="end center" fxLayout="center center">
        <h2 fxFlex="60" data-aos="fade-right" data-aos-duration="1000">Quiénes Somos
            <br></h2>
        <mat-divider fxFlex="100"></mat-divider>
        <div fxFlex="60">
            <div>
                <br>
                <h4 offset="60" data-aos="fade-right" data-aos-duration="1000">Somos una empresa dedicada a la elaboración obras de arte</h4>
                <br>
                <br fxHide.xs="true">
                <sub offset="120" data-aos="fade-right" data-aos-duration="500">Siguenos:</sub><br>
                <div fxLayout="row" class="redes-qs" data-aos="fade-up" data-aos-duration="500">
                    <a mat-icon-button href="https://www.facebook.com/laufrancioli/" target="_blank">
                        <mat-icon svgIcon="facebook"></mat-icon>
                    </a>
                    <a mat-icon-button href="https://instagram.com/laura_francioli" target="_blank">
                        <mat-icon svgIcon="instagram"></mat-icon>
                    </a>
                    <a mat-icon-button href="https://www.youtube.com/channel/UC1O4cqeldIXh7CyaBKF-KDg" target="_blank">
                        <mat-icon svgIcon="youtube"></mat-icon>
                    </a>
                </div>
                <br fxHide.gt-sm="true">
                <br fxHide.gt-sm="true">
            </div>
        </div>
    </div>
    <div fxFlex="60" fxHide.gt-sm="false" fxHide="true" class="content-image" data-aos="fade-up" data-aos-duration="1000">
        <img src="../../../../assets/images/quienes-somos.jpg" alt="Quiénes somos - laura francioli">
    </div>

    <div fxFlex="60" fxHide.gt-sm="false" fxHide="true" class="content-image" data-aos="fade-up" data-aos-duration="1000" data-aos-offset="200">
        <img src="../../../../assets/images/mision.jpg" alt="misión - laura francioli">
    </div>
    <div class="content-text" fxFlex.gt-sm="40" fxFlex="90" fxLayout="row wrap" fxLayoutAlign.gt-sm="start center" fxLayout="center center">
        <h2 fxFlex.gt-lg="80" fxFlex="90" data-aos="fade-left" data-aos-duration="1000">Misión
            <br></h2>
        <mat-divider fxFlex="100"></mat-divider>
        <div fxFlex.gt-lg="80" fxFlex="90">
            <div>
                <br>
                <h5 offset="60" data-aos="fade-left" data-aos-duration="1000">
                    <sub>
                      En Laura francioli elaboramos obras de arte en acrílico sobre lienzo soportados en artistas vanguardistas y clásicos, recursos e infraestructura adecuada y técnicas de arte innovadoras con insumos de calidad que generan el mínimo impacto
                      ambiental y riesgos a la salud humana, con tecnología innovadora para los procesos de comercialización, diseño y producción; además audiovisual, complementando las obras de arte dándole una experiencia sorprendente y social inolvidable
                      a nuestros clientes, así como también contribuimos al fomento de cultura.
                    </sub>
                </h5>
                <br fxHide.gt-sm="true">
                <br fxHide.gt-sm="true">

                <br>

            </div>
        </div>
    </div>
    <div class="content-text" fxFlex.gt-sm="40" fxFlex="90" fxLayout="row wrap" fxLayoutAlign.gt-sm="end center" fxLayout="center center">
        <h2 fxFlex.gt-lg="80" fxFlex="90" data-aos="fade-right" data-aos-duration="1000">
            Visión
            <br></h2>
        <mat-divider fxFlex="100"></mat-divider>
        <div fxFlex.gt-lg="80" fxFlex="90">
            <div>
                <br>
                <h5 data-aos="fade-right" data-aos-duration="1000">
                    <sub>
                      En el 2023 LAURA FRANCIOLI S.A.S. será la marca Colombiana de calidad certificada con mayores reconocimientos y líder en ventas de obras de arte en acrílico sobre lienzo en el mercado nacional; Contaremos con una galería de exposición
                      tanto física como virtual. Seremos la primera opción de alianzas y empleo de artistas, mediante un programa de crecimiento integral profesional y desarrollaremos nuevas en técnicas de arte y tendencias en el mercado con insumos que
                      disminuyan el impacto ambiental y el riesgo a la salud humana. Además incorporaremos productos innovadores y de base tecnológica complementarios a las obras de artes, estrategias de distribución personalizadas que permitan una mejor
                      experiencia y aumento de la satisfacción de nuestros clientes; así como lanzar nuevas líneas de negocios relacionadas que permitan atraer nuevos mercados y diversificar la oferta a nuestros clientes.
                    </sub>
                </h5>

                <br>
            </div>
        </div>
    </div>
    <div fxFlex="60" fxHide.gt-sm="false" fxHide="true" class="content-image" data-aos="fade-up" data-aos-duration="1000" data-aos-offset="400">
        <img src="../../../../assets/images/vision.jpg" alt="visión - laura francioli">
    </div>
</div>
<br><br><br><br>